Computer Security
[EN] securityvulns.ru no-pyccku


libpng DoS
Published:18.02.2014
Source:
SecurityVulns ID:13570
Type:library
Threat Level:
5/10
Description:NULL pointer dereferences.
CVE:CVE-2013-6954 (The png_do_expand_palette function in libpng before 1.6.8 allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via (1) a PLTE chunk of zero bytes or (2) a NULL palette, related to pngrtran.c and pngset.c.)
Original documentdocumentMANDRIVA, [ MDVSA-2014:035 ] libpng (18.02.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod